トップ 履歴 一覧 Farm ソース 検索 ヘルプ PDF RSS ログイン

lingpsych

*disclaimer
633213

R

library(lingpsych)

https://github.com/vasishth/lingpsych

 インストール

  • 普通のinstall.packages()ではダメ(バージョンが違うというエラー)
devtools::install_github("vasishth/lingpsych")
library(lingpsych)